.footer-box{
	margin-top:50px;
	margin-bottom:120px;
	border-radius:var(--border-radius);
	box-shadow:var(--box-shadow);
	background: var(--orange-xx-light);
	padding:30px;
}
.footer-logo{
	color: var(--black);
	font-size:20px;
	font-weight:900;
}
.footer-logo img{
	width:70px;
}
.footer-info{
	color: var(--grey);
	font-size:14px;
	padding:10px;
}
.importent-links-a{
	padding:10px;
}
.importent-links-a a{
	text-decoration:none;
	color:var(--black);
	font-size:16px;
	font-weight:600;
	padding:10px;
}
@media( max-width: 768px){
	.importent-links-a a{
		font-size:14px;
	}
}